<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/_5dp" />
    <com.moji.mjad.common.view.multi.MultiAdView android:id="@id/multiview_pic_livebottoom" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/_5dp" />
</LinearLayout>